#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Wirtschaft während der NS-Zeit],
  seminar: [Geschichte Q2],
  show-outline: false,
  author: "Erik Grobecker",
  date: datetime(day: 22, month: 11, year: 2024),
  show-solutions: false
)

#show "->": sym.arrow

= Wirtschaft während der NS-Zeit

- Nationalsozialistische-Wirtschaftsprinzipien
  - prangern vergange Ereignisse an
  - versprechen Elend zu beseitigen
  - vermeintlich: bekämpfung armut etc.\ tatsächlich: Manipulation des Volkes und Verfolgung von Gegnern
    - DAF -> kontrolle von Arbeitern in Betrieben
    - "Arbeitsschlacht" wird von DAF geführt
    - Tag der Arbeit wird Feiertag -> Rückhalt in Bevölkerung
    - Gleichschaltung -> Vereinigung vieler Firmen
- Arbeitsbeschaffungsmaßnahmen
  - Arbeit wird als wichtiger als Geld bezeichnet
  - Frauen sollen nicht arbeiten -> Hausfrauen
  - manche Arbeitslose werden lediglich anders bezeichnet -> Zahl der "Arbeitslosen" schrumpft
    - Arbeitslose werden einfach in eine Arbeit eingezogen
      - militante Erziehung
      - öffentliche Arbeiten (Straßen, etc.)
      - wird ab 1935 verpflichtent (irrelevant zum Bildungsgrad)
      - nur medizinische Berufe wurden früher entlassen
      - starke körperliche Arbeit
  - Autobahnbau
    - nur wenige langzeitige Arbeitsplätze
    - schlechte Arbeitsbedingungen (Tode, viel physische Arbeit, schlechte Bezahlung)
    - Autobahnen wurden selten benutzt (Fahrräder durften sogar benutzt werden)
    - erlaubte den Allierten einen vereinfachten Vormarsch
  - Juden wurden vom Arbeitsmarkt verdrängt -> mehr Plätze für Arier
    - Ariesierung
- Aufrüstung und Kriegswirtschaft
  - Ziel: durch Aufrüstung stärken
  - Versailler Vertrag wird ignoriert (100 Tausend werden mit 3.5 Millionen übertroffen)
  - viele unterschiedliche Waffensysteme
  - 4-Jahresplan -> Deutschland soll für den Krieg vorbereitet werden
    - enorme Kosten für Aufrüstung (70%)
      - Geld wird für Staatsschulden gedruckt
      - nur positive Seiten werden der Bevölkerung gezeigt
  - Radios
  - KDF -> vergünstigte Autos (welche nie geliefert werden) und mehr
  - Wohlfühldiktatur
  - bei Lebensmittelmangel -> "Kanonen statt Butter"
  - wollten nichts importieren
    - "Fettlücke"
    - Rohstoffe (Eisen, etc.)
    - hat selbst zu wenig Rohstoffe welche durch eingenommene Länder ausgeglichen werden sollten (aber nicht funktionierte)
  - Kriegsbeginn
    - deutsche Arbeiter wurden als Soldaten eingezogen
    - Bewohner von eingenommen Gebieten werden als Zwangsarbeiter eingezogen
    - Betriebe mit Zwangsarbeitern mussten Steuern für diese zahlen
    - Lebensmittel wurde teilweise mit Feinden geteilt

= Hausaufgabe

S. 309 bis 310 lesen im Bezug auf Verschuldung

*EVA für Dienstag:* Was hat es mit der Wirtschaftspolitik auf sich; Was sind Mefo-Wechsel
